equil NPT 100ps
 &cntrl
  imin=0, irest=1, ntx=5,
  nstlim=50000, dt=0.002,
  ntc=2, ntf=2, cut=8.0,
  ntt=3, gamma_ln=1.0,
  ntb=2, ntp=1, tautp=1.0,
  temp0=300.0,
  ntpr=500, ntwx=500, ntwr=10000,
  ioutfm=1,
 /

